Packages

  • Status Closed
  • Percent Complete
    100%
  • Task Type Update Request
  • Category Any
  • Assigned To
    Jesús E.
    Tobias Dausend
  • Operating System All
  • Severity High
  • Priority Medium
  • Reported Version Milky Way v0.3
  • Due in Version Milky Way v0.4
  • Due Date Undecided
  • Votes 1
  • Private
Attached to Project: Packages
Opened by belette - 19/06/2020
Last edited by Jesús E. - 27/10/2021

FS#1516 - [php] is out of date/support

Description:

From official PHP page, our php 7.1 is out of support and security

Our package :
https://www.hyperbola.info/packages/extra/x86_64/php/

PHP page :
https://www.php.net/supported-versions.php

Closed by  Jesús E.
27.10.2021 21:09
Reason for closing:  Implemented
Additional comments about closing:  

https ://git.hyperbola.info:50100/packages/ext ra.git/commit/php?id=8d98bd7a6561facbed5 7f658bf1f64d1e2940855

David P. commented on 30.07.2020 23:46

There's a lot of software complaining about this, for example I've Wordpress with WooCommerce which will only work with PHP 7.2+ in the future. Please, upgrade it.

Date User Effort (H:M)

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing